
/* Bildschirm.css */
body {
    background-color:#FBFBFB;
}
#wrapper {
    width:100%;
}
#header {
    width:100%;
    height:130px;
    margin:0;
    padding:0;
    background-color:#f1f2f3;
    border-bottom:2px solid #bab9b9;
    /* FIX: Sorgt dafür, dass der Header als Bezugspunkt für Dropdowns dient */
    position: relative; 
    /* FIX: Stellt den Header über alle anderen Elemente auf der Seite */
    z-index: 1000; 
}

#header .inside {
    width:94%;
    max-width:1200px;
    margin-right:auto;
    margin-left:auto;
    /* FIX: Ermöglicht das Herausragen des Menüs nach unten */
    overflow: visible !important;
    position: relative;
}
#kopfbild {
    max-width:1700px;
    margin-right:auto;
    margin-left:auto;
    padding-top:4%;
    padding-right:4%;
    padding-left:4%;
}
#kopfbild .ce_image {
    margin-bottom:-6px;
    padding-bottom:0;
}
#container {
    max-width:1700px;
    margin-right:auto;
    margin-left:auto;
    padding-right:4%;
    padding-left:4%;
}
#kopfbild, #container {
    max-width:1700px;
    margin-right:auto;
    margin-left:auto;
    padding-right:4%;
    padding-left:4%;
    /* FIX: Liegt tiefer als der Header */
    position: relative;
    z-index: 1; 
}
#main {
    min-height:680px;
}
#main .inside {
    min-height:0;
}
#main .mod_article {
    padding-top:20px;
    padding-bottom:34px;
}
#main .rte li {
    margin-left:2.4em;
    padding-bottom:.4em;
    padding-left:.3em;
    list-style-type:disc;
}
#main .mod_article .inside {
    width:96%;
    max-width:1420px;
    margin-right:auto;
    margin-left:auto;
    padding-right:2%;
    padding-bottom:0;
    padding-left:2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#grau {
    background-color:#f1f2f3;
}
#footer {
    min-height:20em;
    max-width:1700px;
    margin-right:auto;
    margin-left:auto;
    background-color:#B9B9BA;
    font-size:.94em;
    line-height:1.4em;
    margin-top: 4em;
    margin-bottom: 3em;
}
#footer a {
    text-decoration:none;
    color:#fff;
}
#footer a:hover {
    text-decoration:underline;
    color:#273579;
}
#footer .inside {
    max-width:1280px;
    margin-right:auto;
    margin-left:auto;
    background-color:#b4b4b4;
    font-size:.97em;
    color:#fff;
}
#footer h3 {
    padding-top:1em;
    padding-bottom:.7em;
    color:#273579;
}
#footer .imp {
    margin-right:2%;
    margin-left:2%;
    padding-right:0;
    padding-left:0;
    border-top:1px solid #273579;
    padding-top:0.7em;
    margin-top:0.8em;
}
#footer .cert img {
    max-width:230px;
    float:right;
    clear:both;
    margin-right:0;
    padding-right:0;
}
#main .grid6 img {
    margin-bottom:6%;
}
.grid12,
.grid9,
.grid8,
.grid6,
.grid4,
.grid3,
.grid2,
.grid44 {
    float:left;
    margin-right:0;
    margin-left:0;
    padding-right:2%;
    padding-left:2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid12 {
    width:98%;
}
.grid9 {
    width:75%;
    margin-top:1%;
}
.grid8 {
    width:66.6%;
}
.grid6 {
    width:48%;
}
.grid6 img {
    width:100%;
}
.grid4 {
    width:33.3%;
}
.grid3 {
    width:23%;
    padding-right:0;
}
.grid2 {
    width:10%;
    margin-bottom:1.5em;
    padding-right:.4%;
    padding-left:.4%;
}
.leer {
    height:0;
    color:#fff;
}
.cta a {
    width:auto;
    float:right;
    clear:both;
    margin-top:1em;
    margin-bottom:1em;
    padding:.6em 2em .5em;
    background-color:#273579;
    border-radius:2em;
    text-decoration:none;
    color:#fff;
    border:none;
}
.cta a:hover {
    background-color:#3d4b8f;
}
.start p a {
    width:auto;
    margin-top:1.5em;
    margin-bottom:1em;
    padding:.5em 1.8em .4em;
    background-color:#273579;
    border-radius:2em;
    text-decoration:none;
    color:#fff;
    border:none;
}
.start p a:hover {
    background-color:#3d4b8f;
}
.portrait {
    margin-right:2%;
    padding-top:.4em;
    padding-right:.4em;
    background-color:#f1f2f3;
}
.mod_rocksolid_slider .ce_text {
    font-size:2.07em;
    line-height:1.4em;
    color:#fff;
    min-width:23em;
    min-height:4em;
    bottom:4%;
    left:2%;
        position:absolute;
        padding-right:7px;
        padding-bottom:7px;
        padding-left:7px;
}
form#kontaktformular {
    margin-top:1em;
}
.formbody .widget-text {
    width:100%;
    color:#212121;
}
#kontaktformular input,
#kontaktformular textarea {
    width:100%;
    min-height:2.5em;
    margin-top:.1em;
    margin-bottom:.7em;
    padding-left:.4em;
    background-color:#f1f1f1;
    border:0px solid #212121;
}
#kontaktformular .submit {
    margin-top:1em;
    margin-bottom:1em;
    margin-left:1.5em;
    padding:.6em 2em .5em;
    background-color:#273579;
    border-radius:2em;
    text-decoration:none;
    color:#fff;
    border:none;
}
.widget-submit {
    margin-top:1em;
    margin-bottom:1em;
    margin-left:1.5em;
    text-decoration:none;
    color:#000;
}
#kontaktformular .submit:hover {
    background-color:#394791;
    color:#fff;
    transition: background 0.3s ease-out;
}
.widget-checkbox {
    margin-bottom:1em;
}
form label {
    display:block;
    padding:0;
}
form .checkbox_container label {
    display:block;
    margin-bottom:1px;
    margin-left:17px;
    padding:0;
    font-size:90%;
}
#kontaktformular .check input {
    width:19px;
    height:1em;
    margin-top:-4px;
    margin-right:9px;
    margin-bottom:-9px;
}
.check mandatory legend {
    margin-bottom:1em;
    background-color:#ccc;
    font-size:2em;
}
#kontaktformular .checkbox {
    height:1em;
    float:left;
    clear:both;
    display:block;
    font-size:1em;
}
#kontaktformular .checkbox .input {
    height:1em;
    background-color:#ccc;
}
#main p.error {
    padding:1em;
    background-color:#ffc0cb;
    border:1px solid #f00;
    color:#000;
    margin-bottom: 0.25em;
}
@media only screen and (max-width: 1035px) and (min-width: 681px) {
#footer .grid4 {
    width:33.3%;
}
#footer .cert img {
    max-width:100%;
    float:right;
    clear:both;
    margin-right:0;
    padding-right:0;
}
.grid12,
.grid9,
.grid8,
.grid6,
.grid4,
.grid3,
.grid2,
.grid44 {
    float:left;
    margin-right:0;
    margin-left:0;
    padding-right:2%;
    padding-left:2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid8 {
    width:66.6%;
}
.grid6 {
    width:100%;
}
.grid6 img {
    width:100%;
}
.grid4 {
    width:50%;
}
.start {
    margin-bottom:2em;
}
}

@media only screen and (max-width: 680px) {
h1 {
    margin-top:1rem;
    font-size:1.85rem;
    overflow-wrap: anywhere;
}
h2 {
    font-size:1.57rem;
    line-height:1;
}
#footer {
    min-height:41em;
    max-width:1700px;
    margin-right:auto;
    margin-left:auto;
    background-color:#B9B9BA;
    font-size:.94em;
    line-height:1.4em;
    margin-top: 4em;
    margin-bottom: 3em;
}
#footer .grid4 {
    width:98%;
}
#footer > div > div.ce_text.grid4.cert.block > h3 {
    font-size:0rem;
}
#footer .cert img {
    max-width:230px;
    float:left;
    clear:both;
    margin-right:0;
    padding-right:0;
}
.grid12,
.grid9,
.grid8,
.grid6,
.grid4,
.grid3,
.grid2,
.grid44 {
    float:left;
    margin-right:0;
    margin-left:0;
    padding-right:2%;
    padding-left:2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid8 {
    width:66.6%;
}
.grid6 {
    width:100%;
}
.grid6 img {
    width:100%;
}
.grid4,
.grid4 img {
    width:98%;
}
.start {
    margin-bottom:2em;
}
}
